---
term: valvu
slug: valvu
alt forms: []
search terms:
  glb:
  - valvu
  eng:
  - valve
  epo:
  - valvo
  spa:
  - válvula
ipa: ˈvalvu
ipa link: http://ipa-reader.xyz/?text=ˈvalvu&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: valve
  epo: valvo
  spa: v&aacute;lvula
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - valve
  epo:
  - - valvo
  spa:
  - - válvula
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Englisa: valve
    Espanisa: v&aacute;lvula
    Hindi: वाल्व &ldquo;valv&rdquo;
    Niponsa: バルブ &ldquo;barubu&rdquo;
    Parsisa: وَلْو &ldquo;valv&rdquo;
    Pilipinasa: balbula
    Swahilisa: valvu
    Turkisa: valf
    Vyetnamsa: van
tags:
- xey
rhyme:
  estovu:
    word class: b
    term: estovu
    eng: stove
    epo: stovo
    spa: estufa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kuvu:
    word class: b
    term: kuvu
    eng: mold, mould, mildew
    epo: ŝimo, melduo
    spa: moho, mildiu
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  randevu:
    word class: b.nenoj
    term: randevu
    eng: appointment, engagement, date; meet (up), go on a date
    epo: rendevuo; rendevui (kun)
    spa: cita
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vuvu:
    word class: b
    term: vuvu
    eng: vulva (<em>non-clinical</em>)
    epo: vulvo (<em>neklinika</em>), buĥto
    spa: vulva (<em>no cl&iacute;nico</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- valvu
...
